﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
#a_2 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #FFF;
	background: #000;
	border: none;
	display: block;
}
#a_2 #bana {margin: 10px 0px; padding: 0px;}


#mini {margin: 10px; padding:0px; display: block; border-bottom:1px dashed #0000FF;}
#mini hr {display: block; clear: both; margin: 0px; padding: 0px; width: 0px; height: 0px; visibility: hidden;}

#mini #minileft {float: left; width: 500px; margin: 0px; padding: 0px 0px 2px;}

/*タイトルの設定*/
#mini #minileft h4 {
	margin: 0px; padding: 8px 10px;
	font-size:14px; font-weight:bold;
	background: #114;
}
#mini #minileft h4 a{
	margin: 0px; padding: 0px 0px 0px 15px;
	color: #ccc; text-decoration: none;
	background:url(../img/top/submenu.gif) no-repeat scroll left 2px;
}
#mini #minileft h4 a:hover {
	color: #Cb4; text-decoration: none;
	background:url(../img/top/submenu_ov.gif) no-repeat scroll left 2px;
}
#mini #minileft p {
	margin: 10px 0px 10px 10px; padding: 0px;
	font-size:12px; line-height:18px; font-weight:normal;
}
#mini #minileft p a {
	height: 21px; width: 100px; display: block;
	background: url(../img/top/submenu.gif) no-repeat left top;
}
#mini #minileft p a:hover {
	background: url(../img/top/submenu_ov.gif) no-repeat left top;
}
#mini #minileft p a img{display: none;}



/*プランボタンの設定*/
#mini #miniright {text-align: right; margin: 0px; padding: 0px; float: right;}

/*Planの画像*/
#mini #miniright img {width: 158px; display: block;
	margin: 0px; padding: 0px;
	text-decoration: none; border-style: none;
}

/*プランボタンの画像*/
#mini #miniright p {margin: 0px; padding: 0px; display: block;}
#mini #miniright p a {display: block; width: 170px; height: 47px;
	margin: 0px; padding: 0px;
	background: url(../img/top/m_plan02.gif) no-repeat left top;
}
#mini #miniright p a:hover {
	background: url(../img/top/m_plan02_ov.gif) no-repeat left top;
}
#mini #miniright strong {display: none;}

/*プラン検索の画像*/
#e_6 {width: 240px; margin: 0px; padding: 10px 20px 0px; background: #000000;}

#e_6 h3 {padding: 0px; margin: 0px 0px 5px; color: #CCC; background: #441; font-size: 14px;}
#e_6 #subbox iframe {background: #FFF;}
